@charset "utf-8";
.hidden{display: none;}
.orange{color: #FF6600;}
.foucs_back{	  
	position:absolute; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:100%; 
	z-index:1000; 
	display:block;
}
.foucs_big{ 
	background:#000;
	_background:#000;
	position:fixed;
	_position:absolute;
	filter:alpha(opacity=20); 
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}
.foucs_min{ 
	background:#333;
	_background:#333; 
	position:fixed;
	_position:absolute;
	filter:alpha(opacity=30); 
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
.w3foucs{
	position:fixed;
	width:200px; 
	left:50%; 
	top:20%; 
	height:auto; 
	z-index:1000;
	background-color:#fff; 
	border-radius:3px;
}
*html .w3foucs{ _position:absolute;}
.w3foucs .foucs_close{
	width:20px;
	height:20px;
	position:absolute;
	z-index:1000;
	right:5px;
	top:18px;
	background: url(../images/icon_close.svg) no-repeat;    
	display: block;
	cursor: pointer;
	
}
.w3foucs .page_close{
	width:25px;
	height:25px;
	position:absolute;
	z-index:9999;
	right:-15px;
	top:-15px;
	display: block;
	cursor: pointer;
	background: url(../images/icon_close.svg) no-repeat;
}
.w3foucs .foucs_main{padding: 5px;}
.w3foucs .foucs_main div.foucs_title{
    /*msz--
    background: #F2F2F2;
    color: #666;--*/
    font-size: 14px;
    font-weight: 400;
    height: 36px;
    line-height: 36px;
    padding-left: 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.w3foucs .foucs_main div.foucs_content{
    padding:5px;
	z-index:1000;
}
.w3foucs .foucs_main .foucs_content img{
    z-index:1020;
}
.foucs_popmsgc {
    color: #1f1f1f;
    font-size: 13px;
    padding: 15px 5px;
    text-align: center;
	line-height: 20px;
}
.foucs_popmsgc .foucs_img_error{
	background-position:-70px -6px;
}
.foucs_popmsgc .foucs_img_deviant{
	background-position:-10px -6px;
}
.foucs_popmsgc .foucs_img_success{
	background-position:-40px -6px;
}
.foucs_popmsgc .foucs_img_null{
	background-image: none;
	width:0;
	height:0;
}
.foucs_popmsgbtn {
    height: 40px;
    text-align: center;
}
.foucs_orangebut,.btn_orange { background:#D9534F; color:#fff!important;}
.foucs_orangebut,.btn_orange :hover{ background:#D9534F;}
.foucs_cancelbtn { background:#dedede; color:#555!important;}
.foucs_cancelbtn:hover{ background:#dedede;}
.foucs_orangebut,.btn_orange ,.foucs_cancelbtn{ 
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    padding: 7px 17px;
    text-align: right;
	border-radius: 2px;
}
.foucs_big,.foucs_min,.w3foucs,.foucs_close,.page_close,.foucs_main{display:block;}


.foucs_main .foucs_popmsgbtn a.foucs_orangebut{text-decoration: none !important;background: #3979f1}

.msg-modal{min-width:512px !important;min-height:200px !important;z-index:9999999;box-shadow: 0 0 13px rgba(0, 0, 0, 0.12), 0 13px 13px rgba(0, 0, 0, 0.24);}}
.msg-modal.w3foucs .foucs_main div.foucs_title{background:#fff !important;font-size:calc(15 / 13 * 100%);padding:5px 15px;height:inherit;padding-bottom:10px;margin-bottom:10px;border-radius: 3px 3px 0 0;color: #1f1f1f}

.msg-modal .foucs_popmsgc{min-height:100px;text-align:left;padding:10px;word-wrap:break-word}
.msg-modal .foucs_orangebut,.msg-modal .btn_orange ,.modal-cancelbtn.foucs_cancelbtn{float:right;margin-right:10px;margin-bottom:10px;outline: none;
	
}
.msg-modal-body .foucs_big{z-index:999999}
.msg-modal .foucs-orangebut-modal{float:right;margin-right:10px;margin-bottom:10px;}
.msg-modal-big{z-index:999999}
.top-msg-col{background:#d9edf7 !important;color:#31708f !important;}
.top-msg-col a{color:#31708f !important;text-decoration: none}

.save_data{border: 1px solid rgb(82, 146, 247);}


.foucs_cancelbtn.modal-cancelbtn{padding: 4px 17px 3px 17px}













/*--msz-tooltip
提示工具
--*/

.hint, [data-hint] {
  position: relative;
  display: inline-block;
  /**
   * tooltip body
   */ }
  .hint:before, .hint:after, [data-hint]:before, [data-hint]:after {
    position: absolute;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: hidden;
    opacity: 0;
    z-index: 1000000;
    pointer-events: none;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    transition-delay: 0ms; 
    margin-left: -7px;}
  .hint:hover:before, .hint:hover:after, .hint:focus:before, .hint:focus:after, [data-hint]:hover:before, [data-hint]:hover:after, [data-hint]:focus:before, [data-hint]:focus:after {
    visibility: visible;
    opacity: 1; }
  .hint:hover:before, .hint:hover:after, [data-hint]:hover:before, [data-hint]:hover:after {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    transition-delay: 100ms; }
  .hint:before, [data-hint]:before {
    content: '';
    position: absolute;
    background: transparent;
    border: 6px solid transparent;
    z-index: 1000001; }
  .hint:after, [data-hint]:after {
    content: attr(data-hint);
    background:rgba(0,0,0,0.9);
    border-radius: 3px;
	color: white;
    padding: 8px 10px;
    font-size: 12px;
    line-height: 12px;
    white-space: nowrap; }


.hint-top:before {
  border-top-color: rgba(0,0,0,0.9); }

.hint-bottom:before {
  border-bottom-color: rgba(0,0,0,0.9); }

.hint-left:before {
  border-left-color: rgba(0,0,0,0.9); }

.hint-right:before {
  border-right-color: rgba(0,0,0,0.9); }

/**
 * top tooltip
 */
.hint-top:before {
  margin-bottom: -12px; }
.hint-top:after {
  margin-left: -28px; }
.hint-top:before, .hint-top:after {
  bottom: 100%;
  left: 50%; }
.hint-top:hover:after, .hint-top:hover:before, .hint-top:focus:after, .hint-top:focus:before {
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  transform: translateY(-8px); }

/**
 * bottom tooltip
 */
.hint-bottom:before {
  margin-top: -12px; }
.hint-bottom:after {
  margin-left: -28px; }
.hint-bottom:before, .hint-bottom:after {
  top: 100%;
  left: 50%; }
.hint-bottom:hover:after, .hint-bottom:hover:before, .hint-bottom:focus:after, .hint-bottom:focus:before {
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  transform: translateY(8px); }

/**
 * right tooltip
 */
.hint-right:before {
  margin-left: -12px;
  margin-bottom: -6px; }
.hint-right:after {
  margin-bottom: -14px; }
.hint-right:before, .hint-right:after {
  left: 100%;
  bottom: 50%; }
.hint-right:hover:after, .hint-right:hover:before, .hint-right:focus:after, .hint-right:focus:before {
  -webkit-transform: translateX(8px);
  -moz-transform: translateX(8px);
  transform: translateX(8px); }

/**
 * left tooltip
 */
.hint-left:before {
  margin-right: -12px;
  margin-bottom: -6px; }
.hint-left:after {
  margin-bottom: -14px; }
.hint-left:before, .hint-left:after {
  right: 100%;
  bottom: 50%; }
.hint-left:hover:after, .hint-left:hover:before, .hint-left:focus:after, .hint-left:focus:before {
  -webkit-transform: translateX(-8px);
  -moz-transform: translateX(-8px);
  transform: translateX(-8px); }




/**
 * blue
 */
.hint-blue:after {
  background-color: #3979f1; }
.hint-blue.hint-top:before {
  border-top-color: #3979f1; }
.hint-blue.hint-bottom:before {
  border-bottom-color: #3979f1; }
.hint-blue.hint-left:before {
  border-left-color: #3979f1; }
.hint-blue.hint-right:before {
  border-right-color: #3979f1; }



